<div class="flexcol">
  <label>
    <a class="click-celebrity-roll">
      <label class="info-label">
          {{localize ANARCHY.actor.celebrity}}
      </label>
    </a>
    <input class="info-value" type="number" data-dtype="Number" 
      name="system.counters.social.celebrity.value"
      data-counter-social="celebrity"
      value="{{system.counters.social.celebrity.value}}"
      {{#if @root.options.viewMode}}disabled{{/if}}
      />
  </label>
  <div></div>
</div>
